<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" type="text/css" href="style.css"/>
<meta charset="UTF-8" />
<title>The Beattles - Yellow submarine</title>
</head>
<body>
<div id=tabla1>
<br>
<img src="imatges/logo.png" width="200" height="100"/>
<h2>Yellow Submarine</h2>
<ol>
<li><a href="lletres/lletra01.html">Yellow Submarine</a></li>
<li><a href="lletres/lletra02.html">Hey Bulldog</a></li>
<li><a href="lletres/lletra03.html">Eleanor Rigby</a></li>
<li><a href="lletres/lletra04.html">Love You To</a></li>
<li><a href="lletres/lletra05.html">All Together Now</a></li>
<li><a href="lletres/lletra06.html">Lucy In The Sky With Diamonds</a></li>
<li><a href="lletres/lletra07.html">Think For Yourself</a></li>
<li><a href="lletres/lletra08.html">Sgt Pepper's Lonely Hearts Club Band</a></li>
<li><a href="lletres/lletra09.html">With A Little Help From My Friends</a></li>
<li><a href="lletres/lletra10.html">Baby You're A Rich Man</a></li>
<li><a href="lletres/lletra11.html">Only A Northern Song</a></li>
<li><a href="lletres/lletra12.html">All You Need Is Love</a></li>
<li><a href="lletres/lletra13.html">When I'm Sixty-Four</a></li>
<li><a href="lletres/lletra14.html">Nowhere Man</a></li>
<li><a href="lletres/lletra15.html">It's All Too Much</a></li>
</ol>
</div>
</body>
</html>

